## libstring-toidentifier-en-perl 0.06

=== debian/changelog ===
libstring-toidentifier-en-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #658086)

 -- Dominique Dumont <dod@debian.org>  Tue, 31 Jan 2012 10:59:58 +0100
