=== debian/control ===
Source: libstring-toidentifier-en-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblingua-en-inflect-phrase-perl (>= 0.07),
                     libnamespace-clean-perl (>= 0.20),
                     libtext-unidecode-perl,
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-toidentifier-en-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-toidentifier-en-perl.git
Homepage: http://search.cpan.org/dist/String-ToIdentifier-EN/

Package: libstring-toidentifier-en-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblingua-en-inflect-phrase-perl (>= 0.07),
         libnamespace-clean-perl (>= 0.20),
         libtext-unidecode-perl
Description: module to convert strings to English program identifiers
 String::ToIdentifier::EN is a Perl module that provides a utility to
 convert an arbitrary string into an identifier usable in a computer
 program. The intent is to make unique identifier names from which the
 content of the original string can be easily inferred by a human just
 by reading the identifier.
 .
 If you need the full set of alphanumeric caracters including Unicode,
 see the subclass String::ToIdentifier::EN::Unicode.
 .
 Currently, this process is one way only, and will likely remain this way.
