## libstring-toidentifier-en-perl 0.07

=== debian/changelog ===
libstring-toidentifier-en-perl (0.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 15:04:04 +0100
