=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      libnamespace-clean-perl (>= 0.20),
                      libtext-unidecode-perl,
                      perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-toidentifier-en-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-toidentifier-en-perl.git
 Homepage: http://search.cpan.org/dist/String-ToIdentifier-EN/
