=== debian/watch ===
version=3
http://search.cpan.org/dist/String-ToIdentifier-EN/   .*/String-ToIdentifier-EN-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
