## libstring-toidentifier-en-perl 0.10

=== debian/changelog ===
libstring-toidentifier-en-perl (0.10-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright:
    - update upstream copyright years
    - drop information about removed inc/Module/*
  * Drop pod-encoding.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jun 2013 17:30:10 +0200

libstring-toidentifier-en-perl (0.09-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.{14,18}: test failure"
    (Closes: #711631)
  * Bump versioned (build) dependency on liblingua-en-inflect-phrase-perl.
  * Update copyright information for inc/Module/*.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Add a patch to fix a POD issue with newer Pod::Simple.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 14:52:24 +0200
