## libstring-toidentifier-en-perl 0.11

=== debian/changelog ===
libstring-toidentifier-en-perl (0.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:48:28 +0200
