=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: liblingua-en-inflect-phrase-perl (>= 0.07),
+Build-Depends-Indep: liblingua-en-inflect-phrase-perl (>= 0.16),
                      libnamespace-clean-perl (>= 0.20),
                      libtext-unidecode-perl,
                      perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-toidentifier-en-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-toidentifier-en-perl.git
-Homepage: http://search.cpan.org/dist/String-ToIdentifier-EN/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-toidentifier-en-perl.git
+Homepage: https://metacpan.org/release/String-ToIdentifier-EN/
 
 Package: libstring-toidentifier-en-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblingua-en-inflect-phrase-perl (>= 0.07),
+         liblingua-en-inflect-phrase-perl (>= 0.16),
          libnamespace-clean-perl (>= 0.20),
          libtext-unidecode-perl
 Description: module to convert strings to English program identifiers
