=== debian/watch ===
version=3
https://metacpan.org/release/String-ToIdentifier-EN/   .*/String-ToIdentifier-EN-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
