=== debian/control ===
Source: libstring-toidentifier-en-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblingua-en-inflect-phrase-perl,
                     libnamespace-clean-perl,
                     libtext-unidecode-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-toidentifier-en-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-toidentifier-en-perl.git
Homepage: https://metacpan.org/release/String-ToIdentifier-EN
Rules-Requires-Root: no

Package: libstring-toidentifier-en-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblingua-en-inflect-phrase-perl,
         libnamespace-clean-perl,
         libtext-unidecode-perl
Description: module to convert strings to English program identifiers
 String::ToIdentifier::EN is a Perl module that provides a utility to
 convert an arbitrary string into an identifier usable in a computer
 program. The intent is to make unique identifier names from which the
 content of the original string can be easily inferred by a human just
 by reading the identifier.
 .
 If you need the full set of alphanumeric caracters including Unicode,
 see the subclass String::ToIdentifier::EN::Unicode.
 .
 Currently, this process is one way only, and will likely remain this way.
