=== debian/watch ===
version=4
https://metacpan.org/release/String-ToIdentifier-EN   .*/String-ToIdentifier-EN-v?@ANY_VERSION@@ARCHIVE_EXT@$
